<City Init="0">
	<CityName>Blace</CityName>
	<CityMap Path="" />
	<CityPopulation></CityPopulation>
	<CityBudget></CityBudget>
	<PotentialProfit></PotentialProfit>
	<NumberOfIndustrial></NumberOfIndustrial>
	<TaxFactor></TaxFactor>
</City>
